$---------------------------------------------------------------------MDI_HEADER
[MDI_HEADER]
 FILE_TYPE     =  'asy'
 FILE_VERSION  =  1.0
 FILE_FORMAT   =  'ASCII'
 HEADER_SIZE   =  9
(COMMENTS)
{comment_string}
'ADAMS/Car full_vehicle assembly'
$----------------------------------------------------------------ASSEMBLY_HEADER
[ASSEMBLY_HEADER]
 ASSEMBLY_CLASS  =  'full_vehicle'
 TIMESTAMP       =  '2006/03/08,10:47:56'
 HEADER_SIZE     =  5
$------------------------------------------------------------------------PLUGINS
[PLUGINS]
 PLUGIN_LIST  =  'acar'
 HEADER_SIZE  =  4
$--------------------------------------------------------------------------UNITS
[UNITS]
 LENGTH  =  'mm'
 FORCE   =  'newton'
 ANGLE   =  'deg'
 MASS    =  'kg'
 TIME    =  'sec'
$----------------------------------------------------------------------SUBSYSTEM
[SUBSYSTEM]
$ Subsystem information:
$       Major Role : suspension
$       Minor Role : front
$       Template   : _double_wishbone

 USAGE  =  '<mini_baja>/subsystems.tbl/baja_front_suspension.sub'
$----------------------------------------------------------------------SUBSYSTEM
[SUBSYSTEM]
$ Subsystem information:
$       Major Role : suspension
$       Minor Role : rear
$       Template   : _double_wishbone

 USAGE  =  '<mini_baja>/subsystems.tbl/baja_dw_rear.sub'
$----------------------------------------------------------------------SUBSYSTEM
[SUBSYSTEM]
$ Subsystem information:
$       Major Role : steering
$       Minor Role : front
$       Template   : _baja_steering

 USAGE  =  '<mini_baja>/subsystems.tbl/baja_steering.sub'
$----------------------------------------------------------------------SUBSYSTEM
[SUBSYSTEM]
$ Subsystem information:
$       Major Role : wheel
$       Minor Role : front
$       Template   : _handling_tire

 USAGE  =  '<mini_baja>/subsystems.tbl/baja_front_tires.sub'
$----------------------------------------------------------------------SUBSYSTEM
[SUBSYSTEM]
$ Subsystem information:
$       Major Role : wheel
$       Minor Role : rear
$       Template   : _handling_tire

 USAGE  =  '<mini_baja>/subsystems.tbl/baja_rear_tires_large.sub'
$----------------------------------------------------------------------SUBSYSTEM
[SUBSYSTEM]
$ Subsystem information:
$       Major Role : body
$       Minor Role : any
$       Template   : _baja_body

 USAGE  =  '<mini_baja>/subsystems.tbl/baja_frame.sub'
$----------------------------------------------------------------------SUBSYSTEM
[SUBSYSTEM]
$ Subsystem information:
$       Major Role : brake_system
$       Minor Role : any
$       Template   : _brake_system_4Wdisk

 USAGE  =  '<mini_baja>/subsystems.tbl/baja_4w_brakes.sub'
$----------------------------------------------------------------------SUBSYSTEM
[SUBSYSTEM]
$ Subsystem information:
$       Major Role : powertrain
$       Minor Role : rear
$       Template   : _powertrain_lt

 USAGE  =  '<mini_baja>/subsystems.tbl/baja_powertrain.sub'
$------------------------------------------------------------------------TESTRIG
[TESTRIG]
 USAGE  =  '__MDI_SDI_TESTRIG'

$----------------------------------------------------------------------HARDPOINT
[HARDPOINT]
{hardpoint_name                  symmetry         x_value    y_value    z_value}
 'path_error_reference        '  'single    '        0.0         0.0         0.0
 'upright_reference           '  'left/right'        0.0         0.0         0.0
$----------------------------------------------------------------------PARAMETER
[PARAMETER]
{parameter_name                  symmetry       type       value}
 'initial_engine_rpm          '  'single    '   'real'     2000.0
 'throttle_lag_brake_demand   '  'single    '   'real'     0.1
 'brake_ratio                 '  'single    '   'real'     0.55
 'front_brake_max_torque      '  'single    '   'real'     1700000.0
 'rack_ratio                  '  'single    '   'real'     174.5
 'rear_brake_max_torque       '  'single    '   'real'     1000000.0
 'smart_driver_preview_time   '  'single    '   'real'     0.5
 'steering_ratio              '  'single    '   'real'     26.7
